### Enumeration

# Qmi VoiceCallType

since: 1.14

#### Declaration

    enum Qmi.VoiceCallType

#### Description [src]

Type of a voice call.

Available since: 1.14

#### Members

`QMI_VOICE_CALL_TYPE_VOICE`

  Voice call.

  - Value: `0`
  - Available since: 1.14
`QMI_VOICE_CALL_TYPE_VOICE_IP`

  VoIP call.

  - Value: `2`
  - Available since: 1.14
`QMI_VOICE_CALL_TYPE_OTAPA`

  OTAPA.

  - Value: `6`
  - Available since: 1.14
`QMI_VOICE_CALL_TYPE_NON_STD_OTASP`

  Non-standard OTASP.

  - Value: `8`
  - Available since: 1.14
`QMI_VOICE_CALL_TYPE_EMERGENCY`

  Emergency call.

  - Value: `9`
  - Available since: 1.14
`QMI_VOICE_CALL_TYPE_SUPS`

  Supplementary service.

  - Value: `10`
  - Available since: 1.14

#### Type functions

###### qmi_voice_call_type_get_string

Gets the nickname string for the `QmiVoiceCallType` specified at `val`.

since: 1.14